Unable to install Skype for Business Online PowerShell Module

Are you struggling to install the Skype for Business Online Powershell Module?

Error: Skype for Business Online, Windows Powershell Module installation or uninstallation requires that Microsoft Visual C++ 2017 x64 Minimum Runtime – 14.10.25008 Package is already installed.

This error is normally caused by not having Visual C++ runtime 64bit installed on your machine.

You can download the correct version of the runtime here: https://download.visualstudio.microsoft.com/download/pr/9565895b-35a6-434b-a881-11a6f4beec76/EE84FED2552E018E854D4CD2496DF4DD516F30733A27901167B8A9882119E57C/VC_redist.x64.exe

Once installed, give your machine a reboot and then re-run the Skype for Business Online Powershell Module installer.

 

Leave a Reply

avatar

This site uses Akismet to reduce spam. Learn how your comment data is processed.

  Subscribe  
Notify of